Autor Thema: qt4 Installationsfehler  (Gelesen 303 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Rallebiker

  • Sr. Mitglied
  • ****
  • Beiträge: 296
  • Dankeschön: 1 mal
  • Karma: +0/-0
  • Desktop: Xfce 4.16.0
  • Grafikkarte: NVIDIA G96 [GeForce 9500 GT] / Intel Mobile 4 Series Integrated Graphics
  • Grafikkartentreiber: nouveau / i915
  • Kernel: 5.10.7-3-MANJARO x86_64
  • Prozessor: Intel Core2 6400 (-MCP-) / Intel Core2 Duo P8400
  • Skill: Anfänger
  • Zweig: Manjaro Linux 20.2
qt4 Installationsfehler
« am: 19. Januar 2021, 21:41:09 »
Hallo,
grad mit dem Pamac ein grösseres Update gefahren
und bekomme zum Schluss bei der qt4 Installation folgende Fehlermeldung:
curl: (35) OpenSSL SSL_connect: Die Verbindung wurde vom Kommunikationspartner zurückgesetzt in connection to download.qt.io:443
==> FEHLER: Fehler beim Download von https://download.qt.io/archive/qt/4.8/4.8.7/qt-everywhere-opensource-src-4.8.7.tar.gz
    Breche ab...
Fehler beim Erstellen von qt4
Jemand vielleicht eine Idee?
Gruss Rallebiker
___________________
Alles lief gut - aber der Plan war scheis*e

Offline jolic

  • Jr. Mitglied
  • **
  • Beiträge: 58
  • Dankeschön: 5 mal
  • Karma: +0/-0
  • Desktop: KDE
  • Grafikkarte: UHD 630
  • Grafikkartentreiber: i915
  • Kernel: 5.4.x (LTS Kernel)
  • Prozessor: I7-8700T
  • Skill: Durchschnitt
  • Zweig: stable
Re: qt4 Installationsfehler
« Antwort #1 am: 19. Januar 2021, 21:51:34 »
Wahrscheinlich weil qt4 gestorben ist  :o
Qt4 got removed

Offline Rallebiker

  • Sr. Mitglied
  • ****
  • Beiträge: 296
  • Dankeschön: 1 mal
  • Karma: +0/-0
  • Desktop: Xfce 4.16.0
  • Grafikkarte: NVIDIA G96 [GeForce 9500 GT] / Intel Mobile 4 Series Integrated Graphics
  • Grafikkartentreiber: nouveau / i915
  • Kernel: 5.10.7-3-MANJARO x86_64
  • Prozessor: Intel Core2 6400 (-MCP-) / Intel Core2 Duo P8400
  • Skill: Anfänger
  • Zweig: Manjaro Linux 20.2
Re: qt4 Installationsfehler
« Antwort #2 am: 19. Januar 2021, 22:33:01 »
Danke!
Gruss Rallebiker
___________________
Alles lief gut - aber der Plan war scheis*e

Offline Manfrago

  • Jr. Mitglied
  • **
  • Beiträge: 58
  • Dankeschön: 5 mal
  • Karma: +0/-0
  • Desktop: XFCE
  • Grafikkarte: Intel, Nvidia-Optimus
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19
  • Prozessor: Diverse i5 & i7
  • Skill: Fortgeschritten
  • Zweig: stable
Re: qt4 Installationsfehler
« Antwort #3 am: 19. Januar 2021, 22:43:10 »
Wahrscheinlich weil qt4 gestorben ist  :o
Ich hatte heute die gleiche Meldung.
Laut Updateankündigung soll qt4 ja mit dem Update entfernt werden. Die Meldung sieht mir aber eher danach aus, als hätte der Installer trotzdem versucht, qt4 wieder zu installieren :-\
An den TE: Schaue bitte mal in deiner Anwendungsverwaltung nach, ob da ein qt4 Hilfspaket aus dem AUR rumschwirrt, welches pamac eventuell vergeblich updaten wollte.

 
Ungesicherte Daten sind unwichtige Daten

Offline GKMRico

  • Neuling
  • *
  • Beiträge: 17
  • Karma: +0/-0
  • Desktop: XFCE
  • Grafikkarte: NVIDIA GK106GLM [Quadro K2100M]
  • Grafikkartentreiber: nonfree ???
  • Kernel: aktuell + LTS
  • Prozessor: Intel(R) Core(TM) i7-4900MQ CPU @ 2.80GHz
  • Skill: Anfänger
  • Zweig: stable
Re: qt4 Installationsfehler
« Antwort #4 am: 20. Januar 2021, 06:19:37 »
Bei mir war das auch aber ich wollte tuxboot installieren und qt4 als Abhängigkeit - Fehler.

Offline Rallebiker

  • Sr. Mitglied
  • ****
  • Beiträge: 296
  • Dankeschön: 1 mal
  • Karma: +0/-0
  • Desktop: Xfce 4.16.0
  • Grafikkarte: NVIDIA G96 [GeForce 9500 GT] / Intel Mobile 4 Series Integrated Graphics
  • Grafikkartentreiber: nouveau / i915
  • Kernel: 5.10.7-3-MANJARO x86_64
  • Prozessor: Intel Core2 6400 (-MCP-) / Intel Core2 Duo P8400
  • Skill: Anfänger
  • Zweig: Manjaro Linux 20.2
Re: qt4 Installationsfehler
« Antwort #5 am: 20. Januar 2021, 08:58:43 »
An den TE: Schaue bitte mal in deiner Anwendungsverwaltung nach, ob da ein qt4 Hilfspaket aus dem AUR rumschwirrt, welches pamac eventuell vergeblich updaten wollte.
Moin,
Damit meinst du mich? :-)
Wenn du mir noch verräts wie man das macht, gerne.
Gruss Rallebiker
___________________
Alles lief gut - aber der Plan war scheis*e

Offline kisun

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 113
  • Dankeschön: 15 mal
  • Karma: +0/-0
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 1660 Ti
  • Grafikkartentreiber: nonfree
  • Kernel: 5.9.10-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: qt4 Installationsfehler
« Antwort #6 am: 20. Januar 2021, 16:12:28 »
Hallo Rallebiker,

bei mir hat pamac gestern auch versucht qt4 zu aktualisieren. Ich war erst verwundert wieso er versucht 'qt4' aus den AUR zu laden und nicht aus den repos, bis ich dann 'Qt4 got removed' gelesen hatte.

Probier mal  pactree -rl qt4

damit sollte es dir die Pakete anzeigen die qt4 benötigen. Ich hab mir für die Pakete/Programme die qt4 brauchen Ersatz in den Repos gesucht und dann qt4 deinstalliert.

Offline caho

  • Held Mitglied
  • *****
  • Beiträge: 676
  • Dankeschön: 23 mal
  • Karma: +0/-0
  • A friend of classical guitar
  • Desktop: Plasma 5.x
  • Kernel: 5.4 + 5.11
  • Prozessor: Intel Quad Core i7-2600
  • Skill: Durchschnitt
  • Zweig: stage-stable
Re: qt4 Installationsfehler
« Antwort #7 am: 20. Januar 2021, 17:25:38 »
Hallo Zusammen,

hier
https://forum.manjaro.org/t/unstable-update-2020-12-22-icu-firefox-removal-of-qt4/44120

wird angekündigt, dass QT4 demnächst wohl komplett entfernt wird ...

Gruß
caho
Ein Freund klassischer Gitarre

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 2036
  • Dankeschön: 398 mal
  • Karma: +0/-0
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: qt4 Installationsfehler
« Antwort #8 am: 20. Januar 2021, 18:02:11 »
"funktioniert nicht" ist keine brauchbare Fehlermeldung
Folgende Mitglieder bedankten sich: caho

Offline caho

  • Held Mitglied
  • *****
  • Beiträge: 676
  • Dankeschön: 23 mal
  • Karma: +0/-0
  • A friend of classical guitar
  • Desktop: Plasma 5.x
  • Kernel: 5.4 + 5.11
  • Prozessor: Intel Quad Core i7-2600
  • Skill: Durchschnitt
  • Zweig: stage-stable
Re: qt4 Installationsfehler
« Antwort #9 am: 20. Januar 2021, 18:15:49 »
 :)
Ein Freund klassischer Gitarre

Offline Rallebiker

  • Sr. Mitglied
  • ****
  • Beiträge: 296
  • Dankeschön: 1 mal
  • Karma: +0/-0
  • Desktop: Xfce 4.16.0
  • Grafikkarte: NVIDIA G96 [GeForce 9500 GT] / Intel Mobile 4 Series Integrated Graphics
  • Grafikkartentreiber: nouveau / i915
  • Kernel: 5.10.7-3-MANJARO x86_64
  • Prozessor: Intel Core2 6400 (-MCP-) / Intel Core2 Duo P8400
  • Skill: Anfänger
  • Zweig: Manjaro Linux 20.2
Re: qt4 Installationsfehler
« Antwort #10 am: 21. Januar 2021, 18:23:46 »
Hallo,
na ich hab' auch nichts mehr:
pactree -rl qt4
error: package 'qt4' not found
Gruss Rallebiker
___________________
Alles lief gut - aber der Plan war scheis*e